/*
 Theme Name:   Fairhaven School Theme
 Theme URI:    https://generatepress.com
 Description:  Custom Theme for Fairhaven School
 Author:       City Dock Digital
 Author URI:   https://citydockdigital.com
 Template:     generatepress
 Version:      0.1
*/

/*
    font-family: 'Open Sans', sans-serif;
    font-family: 'Montserrat', sans-serif;
*/
/*
body.post-type-archive-tribe_events,
body.post-type-archive-tribe_events .inside-article,
body.post-type-archive-tribe_events .comments-area {background: #fff !important;}
*/
.tribe-events-calendar {background: #fff;}
.site-header {background: transparent !important;}
.headerWrap {background: #0f7a36 url(images/header-watermark.gif) no-repeat bottom center;}
@media (min-width:900px) {
/* 	.headerWrap {background: #0f7a36 url(images/header-watermark.gif) no-repeat 250px;} */
	}
.main-title {letter-spacing: 1px;}
.light-text p, .light-text h1, .light-text h2, .light-text h3, .light-text h4 {color: #eae4de;}
h1, h2, h3, h4 {letter-spacing: 1px;}
blockquote {line-height: 38px; color: #de7a04; font-family: 'Montserrat', sans-serif; font-style: normal;}
.read-more {font-size: 14px; font-family: 'Montserrat', sans-serif; display: block; text-transform: uppercase; font-weight: 600;}

/* header */

.fl-theme-builder-header-shrink .fl-node-5b918a364b24d {display: none;}


/*---------------------

	::  NAVIGATION
		
---------------------*/



.utility-nav {overflow: hidden;}
.utility-nav ul, .utility-nav ul li {padding: 0; margin: 0; list-style-type: none;}
.utility-nav ul {float: none; background: #228446; padding: 10px 50px 10px 10px; margin-bottom: 15px;}
.utility-nav ul li {display: inline-block; padding-left: 15px;}
.utility-nav ul li a {color: #b9ccbf;}
.utility-nav ul li a:hover {color: #fbd824;}
@media (min-width:768px) {
	.utility-nav ul {float: right; margin-bottom: 0;}
	}

ul.uabb-creative-menu-horizontal {margin-top: 50px;}
ul.uabb-creative-menu-horizontal li.call-out {border: solid 3px #fbd824;}
ul.uabb-creative-menu-horizontal > li.call-out a {}
ul.uabb-creative-menu-horizontal > li.call-out a:hover {background: #fbd824 !important;}
ul.uabb-creative-menu-horizontal > li.call-out a:hover span {color: #000 !important;}
.uabb-creative-menu.off-canvas .menu > li.call-out {display: inline-block; margin-top: 50px; margin-left: 10px !important;}

/*
.slideout-navigation {background: #0f7a36;}
@media (min-width:768px) {
	.utility-nav ul {float: right; margin-bottom: none;}
.main-navigation li.call-out {border: solid 3px #fbd824;}
.main-navigation ul > li > a {padding-bottom: 20px !important; padding-top: 2px !important;}
	#sticky-navigation.main-navigation ul > li > a {padding-bottom: 2px !important;}
	.main-navigation ul.sub-menu > li > a {padding-bottom: 3px !important;}
.main-navigation ul > li.call-out a {padding-bottom: 0 !important; padding-top: 0 !important;}
.main-navigation ul > li.call-out a:hover {background: #fbd824 !important; color: #000 !important;}
#sticky-navigation {background: #0f7a36;}
#sticky-navigation.main-navigation li.call-out {border: none;}
#sticky-navigation.main-navigation li.call-out a {color: #fbd824 !important;}
#sticky-navigation.main-navigation li.call-out a:hover {color: #000 !important;}
.main-navigation .main-nav ul ul li a {text-transform: none; line-height: 30px !important; white-space: nowrap;}
}
@media (max-width: 990px) {
	.main-navigation .menu-toggle,
	.main-navigation .mobile-bar-items,
	.sidebar-nav-mobile:not(#sticky-placeholder) {
		display: block;
	}
	.main-navigation ul,
	.gen-sidebar-nav {
		display: none;
	}
	#primary-menu {display: none;}
	.site-header {padding-bottom: 15px;}

}
*/



.fall-sep {height: 10px; background: #a22727 url(images/fall-sep.gif) no-repeat left;}

.fl-col-small {max-width: 100% !important;}
@media (max-width:768px) {
.col-bg-photo {min-height: 350px;}
}
.schedule-visit-form-wrapper {overflow: hidden;}
/* HOME VIDEO*/
.home-hero .heading-text {font-size: 36px;}
@media (min-width:768px) {
.home-hero .heading-text {font-size: 48px;}
}

.fl-col-content .fl-node-5aeca90454f0c .uabb-fancy-text-prefix {margin-right: 15px;}
.home-hero .heading-text {font-family: 'Montserrat', sans-serif; text-transform: uppercase; color: #fff; letter-spacing: 1px; margin: 0;}
.home-hero .heading-text em {font-size: 20px; display: block; font-style: normal;}

.home-hero .heading-text {
	animation:heading-text 0.5s 1;
    -webkit-animation:heading-text 0.5s 1;
    animation-fill-mode: forwards;

    animation-delay:10s;
    -webkit-animation-delay:10s; /* Safari and Chrome */
    -webkit-animation-fill-mode: forwards;
}
@keyframes heading-text{
    from {opacity :1;}
    to {opacity :0;}
}

@-webkit-keyframes heading-text{
    from {opacity :1;}
    to {opacity :0;}
}

.home-hero-mobile h3 {text-transform: uppercase; margin: 0; font-size: 20px; font-weight: bold;}

/* HOME EVENTS */

.event-list, .event-list li {margin: 0; padding: 0; list-style-type: none;}
.event-list {margin: 0 20px;}
@media (min-width:768px) {
	.event-list {margin: 0 100px 150px;}
}
.event-list li {text-align: left;}
.event-list li > div {border-left: solid 1px #c8c3be; padding: 0 45px; margin: 45px 0;}
.event-list li p, .event-list li h4 {margin: 0; font-family: 'Montserrat', sans-serif; font-weight: 600;}
.event-list li .weekday {color: #6fa909; font-size: 14px; text-transform: uppercase;}
.event-list li .date {color: #0f7a36; font-size: 36px;}
.event-list li h4 a {color: #6fa909; text-transform: none; font-size: 18px;}
.event-list li h4 a:hover {color: #de7a04;}
.event-list li .time {color: #433833; font-size: 16px; font-weight: normal;}

/* CALENDAR */

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {background-color: #0f7a36;}
#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {color: #0f7a36;}

/* BLOG */

.uabb-blog-posts .uabb-button-text {text-transform: uppercase; letter-spacing: 1px;}

/* .blog .entry-content img {display: none;} */

/*---------------------

	::  Common Sections
		
---------------------*/
/* ALL HOME ROWS */
.home-row {padding: 50px 0;}
.home-row h2 {font-size: 36px; margin:0;}
.home-row .view-more {text-transform: uppercase; font-size: 14px; font-family: 'Montserrat', sans-serif; font-weight: bold;}
.home-row .row-header {text-align: center; padding: 25px 0 50px 0;}

/* HOMEPAGE LIGHT ROW */
.light-row .row-header h2 { color: #0f7a36;}
.light-row .row-header .view-more { color: #6fa909;}

/* HOMEPAGE GREEN TILT ROW */
.green-tilt {
  background: #0f7a36; 
  z-index: 1;
  margin-top: 25px;
  margin-bottom: 125px !important;
  position: relative;
  padding: 0;
  }
@media (min-width:990px) {
	.green-tilt {margin-top: 200px; }
	}
.green-tilt::before {
	top: 0;
	}
.green-tilt::before,
.green-tilt::after {
	left: -50%;
	z-index: -1;
	width: 175%;
	height: 75%;
	background: inherit;
	transform: rotate(-3deg);
	transform-origin: 0 0;
	position: absolute;
	content: '';
	pointer-events: none;
}
.green-tilt::after {
	transform-origin: bottom left;
	transform: rotate(3deg);
	bottom: 0;
	}

.green-tilt .row-header h2 {color: #eae4de;}
.green-tilt .row-header .view-more {color: #eae4de;}
.green-tilt .row-header .view-more:hover {color: #fbd824;}

/*---------------------

	::  Carousels
	
---------------------*/

/* BLOG CAROUSEL */
.blog-item {background: #fff; margin: 0 10px;}
.blog-item img {max-width: 100%;}
.blog-item h2 {font-size: 20px; line-height: normal;}
.blog-item h2 a {color: #0f7a36;}
.blog-item .text {padding: 20px;}
.blog-item .text a.read-more {color: #de7a04;}

/* STUDENT CAROUSEL */
.student-carousel h3 {font-size: 30px; margin: 0; color: #eae4de;}
.student-carousel h4 {font-size: 16px; color: #6fa909;}
.student-carousel p {font-size: 18px; color: #eae4de; margin: 0 0 15px 0;}
.student-carousel a.read-more {color: #fbd824;}

/* 12 FACTS CAROUSEL */
.twelve-facts {text-align: center; padding: 45px 0 100px;}
.twelve-facts p {margin-bottom: 100px; padding-top: 10px;}
.twelve-facts p img {margin: 0 auto 15px auto; transition: transform .2s; width: 90px; height: 90px;}
.twelve-facts p a {color: #a22727; font-family: 'Montserrat', sans-serif; font-size: 20px; font-weight: 600; }
.twelve-facts p span {color: #a22727; display: inline-block; padding: 0 5px; transition: transform .2s;}
.twelve-facts p a:hover span {/* background: #fbd824; */ transform: scale(1.15);}
.twelve-facts p a:hover img {transform: scale(1.15);}
.twelve-facts h2 {font-size: 18px; font-family: 'Open Sans', sans-serif;}

/* SLICK CAROUSEL */
.slick-slider {padding: 0 125px;}

/* Arrows */
.slick-prev,
.slick-next
{
    position: absolute;
    bottom: 50%;
    display: block;
    width: 75px;
    height: 90px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #eae4de;
    border: none;
    outline: none;
    background: #0f7a36;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{  
    outline: none;
    color: #0f7a36;
/*     background: #fbd824; */
background: #fff;
}
.slick-prev .fa,
.slick-next .fa {font-size: 36px;}
.slick-prev
{
    left: 0;
}
.slick-next
{
    right: 0;
}
/* arrow colors */
.student-carousel .slick-prev,
.student-carousel .slick-next
{background: #6fa909;}
.student-carousel .slick-prev:hover,
.student-carousel .slick-prev:focus,
.student-carousel .slick-next:hover,
.student-carousel .slick-next:focus
{
/*    color: #0f7a36;
     background: #fbd824; */
     background: #fff;
}
@media (max-width:600px) {
	.slick-slider {padding: 0;}
	.slick-slider .slick-prev,
	.slick-slider .slick-next {bottom: -125px;}
	.slick-slider .slick-prev {right: 80px; left: inherit;}
}

/* MOSAIC */
@media (min-width:990px) and (max-width:1325px) {
/* 	.mosaic-desktop h3.fl-heading {font-size: 18px;} */
	.mosaic-desktop .fl-photo-img {max-width: 80%;}
	.mosaic-desktop .uabb-button-text {font-size: 24px !important;}
	.mosaic-desktop .heading .fl-module-content {margin: 30px 20px 10px 20px;}
	}
@media (min-width:990px) and (max-width:1175px) {	
	.mosaic-desktop h3.fl-heading {font-size: 20px;}
	}
@media (min-width:769px) and (max-width:990px) {	
	.mosaic-mobile .fl-photo-img {max-width: 50%;}
	.mosaic-mobile .uabb-button-text {font-size: 24px !important;}
	}
	
.uabb-new-ib-desc a {display: inline-block; font-family: 'Montserrat', sans-serif !important; font-size: 14px !important; letter-spacing: 1px; text-transform: uppercase; color: #fff; border: solid 3px #fbd824; padding: 0 15px; margin-top: 30px; cursor: hand;}
.uabb-new-ib-desc a:hover {background: #fbd824; color: #000;}

/*---------------------

	::  Footer
	
---------------------*/
.footerWrap {background: #0f7a36 url('images/footer-watermark-upside.png') no-repeat top right;}
.site-footer {background: url('images/header-watermark.gif') no-repeat bottom left; padding: 40px 0;}
.footer-links ul, .footer-links ul li {margin: 0; padding: 0; list-style-type: none;}
.footer-links {text-align: center; padding-top: 40px;}
@media (min-width:990px) {
	.footer-links {text-align: right;}
	}
.footer-links ul li {display: inline-block; padding: 0 10px; font-size: 14px; border-right: solid 1px #eae4de;}
.footer-links ul li a {color: #eae4de;}
.footer-links ul li a:hover {color: #fbd824;}
.footer-links ul li.feat {border: none;}
.footer-links ul li.feat a {color: #fbd824; text-transform: uppercase;}

/*
.footer-visit {text-align: center;}
.footer-visit a {color: #fbd824; text-transform: uppercase; font-weight: bold;}
*/
.footer-visit,
.footer-newsletter {text-align: center; font-size: 14px; letter-spacing: 1px;}
.footer-visit a,
.footer-newsletter a {display: block; font-size: 30px; letter-spacing:normal; font-weight: 600px; font-family: 'Montserrat', sans-serif !important; line-height: 30px;}

@media (min-width:990px) {
	.footer-visit, .footer-newsletter {margin: 110px 0 0 40px; text-align:left;}
	.footer-newsletter {margin-top: 0;}
	}
	
.footer-widgets .widget-title {color: #fbd824; text-align: center;}

.footer-address {text-align: center; margin-top: 20px; margin-bottom: 20px !important;}
.footer-address .phone {color: #e6d37f; font-size: 24px; font-family: 'Montserrat', sans-serif;}

/*---------------------

	::  Forms
	
---------------------*/

/*** MAIN FORM WRAPPER ***/


.gform_wrapper {
    background: rgba(255, 255, 255, 0.5);
    padding: 5%;
}
/*** LABEL STYLING ***/

.gform_wrapper .gfield_label {color: #0f7a36; text-transform: uppercase; font-size: 14px !important;}

/*** FIELD STYLING ***/
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])
 {
    background: rgba(0, 0, 0, 0);
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #ccc;
    border-radius: 0px !important;
}
.gform_wrapper textarea.medium,
.gform_wrapper textarea.large {
	background: rgba(0, 0, 0, 0);
}
.gform_wrapper ul.gform_fields li.gfield {
    margin-bottom: 20px;
}
input[type=text]:focus,
input.text:focus,
input.title:focus,
textarea:focus {
    border-bottom: 2px solid #b5b5b5 !important;
}
/* total field */
.gform_wrapper ul.gform_fields li.field-total {
	margin: 0; padding: 15px; background: #fff;
}
.gform_wrapper ul.gform_fields li.field-total .gfield_label {
	text-transform: uppercase; font-size: 14px; color: #0f7a36;
}

/*** DROPDOWN SELECT ***/
.gform_wrapper select {
    background: rgba(0, 0, 0, 0);
    border: 2px solid #ccc;
    appearance: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
    background: transparent;
    text-transform: uppercase;
    color: #0f7a36;
    border: 2px solid #fbd824;
    padding: 7px 12px;
    cursor: pointer;
    font-size: 14px !important;
    letter-spacing: 1px;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    border-radius: 0 !important;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
    background: #fbd824;
    color: #0f7a36;
}
/*** SECTION STYLING ***/
/*
.gform_wrapper h2.gsection_title {
    font-weight: normal;
    font-size: 36px;
	color: #fff;
	letter-spacing: 1px;
}
.gform_wrapper .gsection {
    padding: 20px !important;
    border-bottom: none;
    background: #0f7a36;
}
*/
.gform_wrapper h2.gsection_title {
    font-weight: normal;
    font-size: 36px;
	color: #0f7a36;
	letter-spacing: 1px;
}
.gform_wrapper .gsection {
/*
    padding: 20px !important;
    border-bottom: none;
    background: #0f7a36;*/
    border-bottom: none !important;
    text-align: center;

}
/*** GRAVITY RADIO AND CHECKBOXES ***/
.gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.gform_wrapper ul.gfield_radio li input[type=radio] {
    visibility: hidden;
    margin: 0;
    width: 0!important;
}
.gform_wrapper input[type=checkbox] + label,
.gform_wrapper input[type=radio] + label {
    font-size: 16px;
}
.gform_wrapper .gfield_radio li label {
	line-height: 2 !important;
	}
input[type=checkbox] + label:hover,
input[type=radio] + label:hover {
    cursor: pointer;
}
input[type=checkbox] + label:before,
input[type=radio] + label:before {
    font-family: "Font Awesome 5 Free" !important;
    font-size: 20px;
    position: relative;
    top: 0.3em;
    margin-right: 10px;
}
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li,
.gform_wrapper li.gf_list_inline ul.gfield_radio li {
    display: -moz-inline;
    display: inline;
}
input[type=checkbox] + label:before {
    content: '\f0c8';
}
input[type=checkbox] + label:hover:before {
    content: '\f14a';
    filter: alpha(opacity=40);
    opacity: 0.4;
}
input[type=checkbox]:checked + label:before {
    content: '\f14a';
    color: #A2D400;
}
input[type=checkbox]:checked + label:hover:before {
    color: #A2D400;
    filter: alpha(opacity=100);
    opacity: 1;
}
input[type=radio] + label:before {
    content: '\f111';
}
input[type=radio] + label:hover:before {
    content: '\f058';
    filter: alpha(opacity=40);
    opacity: 0.4;
}
input[type=radio]:checked + label:before {
    content: '\f058';
    color: #A2D400;
}
input[type=radio]:checked + label:hover:before {
    color: #A2D400;
    filter: alpha(opacity=100);
    opacity: 1;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: normal;
}
/*** SUCCESS MESSAGE ***/
.gform_confirmation_wrapper {
    background: #fff;
    padding: 15px;
}
/*** FILE UPLOAD **/
.file-upload input {font-size: 14px;}

/*---------------------

	::  Blog
		
---------------------*/
@media (min-width:768px) {
.single-post .alignright, .single-post .alignleft {margin-bottom: 10px;}
.single-post .alignright img, .single-post .alignleft img {border: solid 5px #eae4de;}
/*
.single-post .alignright {margin-right: -10%;}
.single-post .alignleft {margin-left: -10%;}
*/

.blog #right-sidebar,
.archive #right-sidebar {position: sticky; top: 100px;}
}

/*---------------------

	::  Notification Bar
		
---------------------*/
.notification-bar {border-bottom: solid 1px #bbb;}
.notification-bar p {margin: 0; text-align: center; font-size: 16px; letter-spacing: 1px;}
.notification-bar a {text-decoration: underline !important;}


/*---------------------

	::  WooCommerce
		
---------------------*/
.site-main .woocommerce .button.alt {background: #de7a04;}
.site-main .woocommerce .button.alt:hover {background: #0f7a36;}

/*---------------------

	:: Events
		
---------------------*/
@media (min-width:768px) {
	.tribe-events-tickets-rsvp .tribe-event-tickets-plus-meta input[type="text"],
	.tribe-events-tickets-rsvp .tribe-event-tickets-plus-meta textarea {width: 100%;}
	}

